Will AJAX Extensions 1.0 (for .NET 2.0) be affected by .NET 3.0?


Hello all,
I have a web server that has a couple of site running using .NET 2.0 with the AJAX Extensions 1.0 (but not the ControlKit) and I need to install another Web App site that uses .NET 3.0.
I need to know if installing .NET 3.0 will affect the sites that currently use 2.0 and the AJAX Extensions 1.0 as these sites are live and any down time would get me in the @~!£$.
If there are issues, are there any work arounds?
Many Thanks in advance
 
0
adjones1980
2/14/2008 4:02:02 PM
📁 asp.net.ajax-discussion
📃 13973 articles.
⭐ 1 followers.

💬 2 Replies
👁️‍🗨️ 1653 Views



The .net Framework 3.0 and 3.5 add features to the .net framework 2.0 so installing the additional framework should not cause any problems. 

Silverlight-help
Vb Tips
Space Coast .Net User Group
0
Ken
2/14/2008 4:39:18 PM

Ok, I'll have a go.  May wait until a bit later this evening though when it is quieter! 
0
adjones1980
2/14/2008 4:49:36 PM
Reply: